/**
 * Training Model
 * @author Mathrix Fron-End Team
 * @sice 3.1.0
 */
import { BaseModel } from './base.model';
export declare class Training extends BaseModel {
    name: string;
    slug: string;
    order: number;
    price: number;
    visible: boolean;
    fillable: string[];
    static empty(): Training;
    url(): string;
}
